<?php
// Fajl konfiguracija.php treba uključiti bilo gde, gde se koristi Doctrine
// setovanje vremenske zone
date_default_timezone_set('CET');
require_once('doctrine/lib/Doctrine.php');
// autoload klasa
spl_autoload_register(array('Doctrine','autoload'));
// Konzervativno ucitavanje modela
Doctrine_Manager::getInstance()->setAttribute('model_loading', 'conservative');
// ucitaj modele iz direktorijuma 'modeli'
//Doctrine_Core::loadModels('c:/wamp/www/Doctrine/modeli');
Doctrine::loadModels('c:/wamp/www/Test/modeli');
// konekcija na bazu sa connection stringom
$konekcija = Doctrine_Manager::connection('mysql://branko.arsic:17081984branko@localhost/doctrine');
?>

